---
name: Barbara Schreuder
locality:
country: Remote
role: <a href="">Sales Development Representative 2</a>
reports_to: kkutob
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: barbaraschreuder
departments:
- SMB
- Sales Development
specialty: ''
expertise:
story:
job_title: SMB Advocate
division: Sales
public: true

